RubyGems Navigation menu

fluent-plugin-kuromoji 0.0.2

Output kuromoji analysis Plugin for fluentd

Versions:

  1. 0.0.2 - June 02, 2015 (8.5 KB)
  2. 0.0.1 - June 21, 2014 (8.5 KB)

Runtime Dependencies (1):

Development Dependencies (6):

Owners:

Authors:

  • Hiroshi Toyama

SHA 256 checksum:

3316638170a243f71d9f9509ba76225dde38d5bfeccb3adc3b93ee60a96da94e

Total downloads 3,318

For this version 1,811

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: